*{
    font-family:Arial, Helvetica, sans-serif;
    /*border: 1px solid black;*/
}

h1, footer{
    background-color: black;
    color:white;
}

.subtitulo, nav{
    background-color: gray;
}

.subtitulo{
    display: flex;
    justify-content:space-between;
}

h2{
    width: 50%;
    padding: 1rem;
}

img{
    width: 200px;
    height: 200px;
}

ul{
    display: flex;
    justify-content: space-around;
    flex-direction:row;
    list-style: none;
}

article{
    display: flex;
    align-items: center;
}

div.text{
    
    display:flex;
    padding: 10px;
}
